[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# SmartFileRel

## Declaration

Source position: _crw_fio.pas line 1132

`function SmartFileRel(`
`const FileRef: LongString;`
`const BaseFile: LongString;`
`const UserHome: LongString = sfrDefUserHome;`
`const ProgHome: LongString = sfrDefProgHome;`
`const Brackets: LongString = sfrDefBrackets;`
`handleUrl: Boolean = True`
`):LongString;`